function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","connection");
x.t("end-call","connection");
x.t("tibemsconnection_close","connection");
x.t("connection","status");
x.t("connection","tibemsconnection");
x.t("connection","disconnected");
x.t("connection","terminated");
x.t("connection","reference");
x.t("connection","usage");
x.t("connection","tibems_bool");
x.t("checks","whether");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnection_isdisconnected");
x.t("cobol","call");
x.t("status","connection");
x.t("status","false");
x.t("status","true");
x.t("status","location");
x.t("due","network");
x.t("network","failure");
x.t("false","client");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_isdisconnected");
x.t("true","tibco");
x.t("true","otherwise");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("disconnected","cobol");
x.t("disconnected","returning");
x.t("disconnected","function");
x.t("disconnected","declaration");
x.t("disconnected","server");
x.t("sets","connection");
x.t("terminated","due");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("indicating","whether");
x.t("software","chapter");
x.t("chapter","connection");
x.t("whether","connection");
x.t("stores","connection");
x.t("purpose","checks");
x.t("reference","connection");
x.t("reference","disconnected");
x.t("client","called");
x.t("tibco","software");
x.t("failure","tibemsconnection_isdisconnected");
x.t("usage","pointer");
x.t("value","indicating");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("called","tibemsconnection_close");
x.t("tibemsconnection_isdisconnected","tibemsconnection");
x.t("tibemsconnection_isdisconnected","sets");
x.t("tibemsconnection_isdisconnected","function");
x.t("tibemsconnection_isdisconnected","tibco");
x.t("tibemsconnection_isdisconnected","tibemsconnection_isdisconnected");
x.t("tibemsconnection_isdisconnected","using");
x.t("tibemsconnection_isdisconnected","returns");
x.t("otherwise","connection");
x.t("call","tibemsconnection_isdisconnected");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","reference");
x.t("returns","true");
x.t("tibems_bool","disconnected");
x.t("gets","value");
x.t("server","connection");
x.t("server","tibemsconnection_isdisconnected");
}
